local fn = _gn(0xf761d9f3)
--- Navigates the specified DUI browser to a different URL.
-- @param duiObject The DUI browser handle.
-- @param url The new URL.
function Global.SetDuiUrl(duiObject, url)
	return _in2(fn, duiObject, _ts(url))
end
